AIDA2ROOT(1)

NAME
aida2root - Convert AIDA XML format to ROOT TGraph object

SYNOPSIS
aida2root [options] aidafile [aidafile2 ...]

OPTIONS

-h, --help
    show this help message and exit

-s, --smart-output
    Write to output files with names based on the corresponding input filename

-m PATHPATTERNS, --match=PATHPATTERNS
    Only write out histograms whose $path/$name string matches these regexes

-g, --tgraph
    Store output as ROOT TGraphAsymmErrors or TGraph2DErrors

-t, --thisto
    Store output as ROOT TH1 or TH2

SEE ALSO
root2flat(1), aida2flat(1), flat2aida(1)

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).